#!/usr/bin/env node
"use strict";
exports.__esModule = true;
var cli_1 = require("./cli");
var utils_1 = require("./utils");
cli_1.cli().then(function (_a) {
    var code = _a.code, errors = _a.errors;
    if (code === 1) {
        utils_1.logErrors(errors);
    }
    else {
        console.log('No errors found');
    }
    process.exit(code);
});
